Document: python-asv-runner-doc
Title: Python-asv-runner Documentation
Author: Rohit Goswami <rog32@hi.is>
        Michael Droettboom <mdroe@stsci.edu>
Abstract: Documentation for the python3-asv-runner package.
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-asv-runner-doc/html/index.html
Files: /usr/share/doc/python-asv-runner-doc/html/*
